<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white">

    <TextView
        android:id="@+id/textView5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/cabin"
        android:text="LOG IN TO ACCOUNT"
        android:textColor="@color/colorPrimary"
        android:textSize="24sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.497"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.202" />

    <Button
        android:id="@+id/recoverButton"
        android:layout_width="329dp"
        android:layout_height="49dp"
        android:background="@color/colorPrimary"
        android:fontFamily="@font/acme"
        android:text="LOG IN"
        android:textColor="@color/textColor1"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.56"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView5"
        app:layout_constraintVertical_bias="0.405" />

    <ImageView
        android:id="@+id/imageView"
        android:layout_width="339dp"
        android:layout_height="137dp"
        app:layout_constraintBottom_toTopOf="@+id/recoverButton"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView5"
        app:layout_constraintVertical_bias="0.382"
        app:srcCompat="@drawable/login_rectangle" />

    <TextView
        android:id="@+id/emailLabelRecover"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/acme"
        android:text="Email:"
        android:textColor="@color/colorPrimary"
        android:textSize="18sp"
        app:layout_constraintBottom_toTopOf="@+id/passwordLabelRecover"
        app:layout_constraintEnd_toStartOf="@+id/emailTextRecover"
        app:layout_constraintHorizontal_bias="0.939"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/imageView"
        app:layout_constraintVertical_bias="0.53" />

    <TextView
        android:id="@+id/passwordLabelRecover"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/acme"
        android:text="Password:"
        android:textColor="@color/colorPrimary"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="@+id/imageView"
        app:layout_constraintEnd_toStartOf="@+id/passwordTextRecover"
        app:layout_constraintHorizontal_bias="0.915"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/imageView"
        app:layout_constraintVertical_bias="0.69" />

    <EditText
        android:id="@+id/passwordTextRecover"
        android:layout_width="192dp"
        android:layout_height="40dp"
        android:backgroundTint="@color/colorPrimary"
        android:ems="10"
        android:hint="@string/rss_password"
        android:inputType="textPassword"
        android:textColor="@color/textColor2"
        app:layout_constraintBottom_toBottomOf="@+id/imageView"
        app:layout_constraintEnd_toEndOf="@+id/imageView"
        app:layout_constraintHorizontal_bias="0.734"
        app:layout_constraintStart_toStartOf="@+id/imageView"
        app:layout_constraintTop_toTopOf="@+id/imageView"
        app:layout_constraintVertical_bias="0.731" />

    <EditText
        android:id="@+id/emailTextRecover"
        android:layout_width="192dp"
        android:layout_height="40dp"
        android:backgroundTint="@color/colorPrimary"
        android:ems="10"
        android:hint="@string/rsb_email"
        android:inputType="textEmailAddress"
        android:textColor="@color/textColor2"
        app:layout_constraintBottom_toTopOf="@+id/passwordTextRecover"
        app:layout_constraintEnd_toEndOf="@+id/imageView"
        app:layout_constraintHorizontal_bias="0.734"
        app:layout_constraintStart_toStartOf="@+id/imageView"
        app:layout_constraintTop_toTopOf="@+id/imageView"
        app:layout_constraintVertical_bias="0.638" />

    <Button
        android:id="@+id/forgotPasswordButton"
        android:layout_width="329dp"
        android:layout_height="49dp"
        android:background="@color/colorPrimaryDark"
        android:text="@string/rss_forgot_password"
        android:textColor="@color/textColor1"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.56"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/recoverButton"
        app:layout_constraintVertical_bias="0.075" />

</androidx.constraintlayout.widget.ConstraintLayout>